Subject: Re: corrupted cygwin startup.
From: "Gerrit P. Haase" <[email-masked]>
To: "dave" <[email-masked]>
Cc: CygWin <[email-masked]>
Date: Fri, 29 Mar 2002 10:22:07 +0100

Hallo Dave,

>     I've got a win2k box with cygwin on it. Apparently something got
> corrupted somewhere, i can no longer run cygwin, the shortcut does nothing.
> I'm thinking it's an association issue, can someone tell me what file
> association to use?

The shortcut usually points to x:\cygwin\cygwin.bat
Look if this batch file is in place.
also it should be possible to run bash without a batch file, my shortcut
looks like this:
Target     :  H:\bin\bash.exe --login -i
Workingdir :  H:\
And I use a second which calls rxvt:
(All one line for the target):
H:\bin\rxvt.exe -geometry 90x30 -bg midnightblue -fg grey -cr red -sr \
                -sl 2000 -fn "Lucida Console-14" -tn rxvt -ls \
                -e /usr/bin/bash --login -i
Workingdir: H:\bin

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/